| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
corr_free.hpp File Reference
`#include <stan/math/prim/scal/err/check_bounded.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T >
T | stan::math::corr_free (const T y)
| Return the unconstrained scalar that when transformed to a valid correlation produces the specified value. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.